/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/
/* Table of Content
==================================================
  #Site Styles
  #Page Styles
  #Media Queries
  #Font-Face */
/* #Site Styles
================================================== */
/* Colors */
/* Base Styles */
body {
  font-family: "arial";
  color: #333;
  font-size: 13px;
  margin: 0;
}
a {
  text-decoration: none;
  color: #1E82D7;
}
a:hover {
  text-decoration: underline;
}
h1 {
  font-size: 30px;
  font-weight: normal;
  margin: 0;
}
h2 {
  color: #514c4c;
  font-size: 18px;
  font-weight: normal;
  margin: 0;
}
img {
  /*max-width: 100%;*/

}
table {
    border-spacing: 0px;
    border-collapse:collapse;
    max-width: 700px;
    word-wrap:break-word;
    float: none;
    margin: 10px 0;
}
th {
    background: #E5E5E5;
}
th,td {
    padding: 5px;
}
td {
    border: 1px solid #999;
}

/* Mixins */
/* #Page Styles
================================================== */
/* #CEILING */
#ceiling {
  padding: 10px 0;
  background-color: #232323;
  color: #ddd;
  font-size: 12px;
}
#ceiling strong {
  color: #fff;
}
#ceiling a {
  color: #ddd;
}
#ceiling #ceiling-rackspacelogo a {
  display: block;
  height: 28px;
  width: 100px;
  background: url('../images/logo-rackspace.png') no-repeat;
}
#ceiling #ceiling-nav {
  padding-top: 8px;
}
#ceiling #ceiling-nav ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
#ceiling #ceiling-nav ul li {
  display: inline;
  margin: 0 6px 0 12px;
}
#ceiling #ceiling-contact {
  text-align: right;
  padding-top: 8px;
}
#ceiling #ceiling-contact ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
#ceiling #ceiling-contact ul li {
  display: inline;
  margin-left: 21px;
}
/* HEADER */
#header {
  background-color: #e5e5e5;
  border-bottom: 1px solid #999;
  padding: 16px 0;
}
#header #header-search h1 {
  color: #ab001e;
  font-weight: bold;
  font-size: 35px;
  padding: 14px 0 10px 80px;
  margin-bottom: 18px;
  background: url('../images/lifesaver.png') no-repeat;
}
#header #header-search h1 a {
  color: #ab001e;
}
#header #header-search h1 a:hover {
  text-decoration: none;
}
#header #header-search h1.smaller {
  padding: 0;
  margin-bottom: 0;
  margin-top: 4px;
  font-size: 32px;
  background: none;
}
#header #header-search h1.smaller a {
  padding: 3px 0 1px 48px;
  background: url('../images/lifesaver-small.png') no-repeat;
}
#header #header-search #block-search-form {
    position: relative;
}
#header #header-search input.form-text {
  font-size: 17px;
  color: #333;
  padding: 8px 8px 8px 180px;;
  border: 1px solid #999;
  float: left;
  width: 392px;
  height: 20px;
  
  -khtml-border-radius-topright: 4px;
  -moz-border-radius-topright: 4px;
  -webkit-border-top-right-radius: 4px;
  border-top-right-radius: 4px;
  
  -khtml-border-radius-bottomright: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-top-bottom-radius: 4px;
  border-bottom-right-radius: 4px;
}
#header #header-search input.form-submit {
  border: 0;
  background: transparent url('../images/search.png') no-repeat;
  margin-left: -28px;
  margin-top: 11px;
  height: 20px;
  width: 21px;
  cursor: pointer;
}
#search-block-form div.filter-display {
    position: absolute;
    display: block;
    left: -4px;
    top: 0px;
    width: 158px;
    height: 39px;
    padding: 11px 0 0 20px;
    background: transparent url(../images/selector-display.png) no-repeat;
    color: white;
    font-size: 16px;
    cursor: pointer;
}
#search-block-form div.filter-display div.filter-dropdown {
    position: absolute;
    background: white;
    left: 3px;
    top: 38px;
    width: 150px;
    border: 1px solid #999;
    color: #333;
    z-index: 500;
    display: none;
}
#search-block-form div.filter-display div.filter-dropdown ul {
    list-style: none;
    padding: 5px 0;
    margin: 0;
}
#search-block-form div.filter-display div.filter-dropdown li {
    padding: 5px 10px;
}

#search-block-form div.filter-display div.filter-dropdown li:hover,
#search-block-form div.filter-display div.filter-dropdown li.active {
    background: #E5E5E5;
}
#search-block-form div.filter-display div.filter-dropdown li.active {
    font-weight: bold;
}

/*#header #header-search div.form-type-select {
    position: absolute;
    left: 0px;
    top: 2px;
    overflow: hidden;
    background: #AB001E;
    height: 38px;
    width: 130px;
    border-right: 2px solid #999;
}
#header #header-search select {
    background: #AB001E url(../images/filter-arrow.png) no-repeat right;
    color: white;
    font-size: 13px;
    padding: 8px;
    height: 38px;
    width: 130px;
    border: none;
    -webkit-appearance: none;
}*/
div.ac_results {
    margin-left: 120px;
}
div.ac_results ul li {
    padding: 5px 20px;
}
div.ac_results ul li.ac_over {
    background: #232323;
}
.front #header {
  padding: 35px 0;
}

/* ADMIN */
div.tabs {
    margin-bottom: -6px;
}

div.tabs li {
    float: left;
    list-style: none;
    padding: 10px 15px;
    background: #E5E5E5;
    margin: 0 5px;
    
    -khtml-border-radius-topright: 6px;
    -moz-border-radius-topright: 6px;
    -webkit-border-top-right-radius: 6px;
    border-top-right-radius: 6px;
    
    -khtml-border-radius-topleft: 6px;
    -moz-border-radius-topleft: 6px;
    -webkit-border-top-left-radius: 6px;
    border-top-left-radius: 6px;
}

div.tabs li.active {
    background: #333;
    border: none;
}

div.tabs li.active a {
    color: white;
}

#logged_content h3 {
    padding: 0;
    margin-top: 0;
}
#logged_content p { margin-left: -40px; }
#logged_content .column-wrapper {
    margin: 0 -11px 0 -51px;
}
#logged_content .field {
    padding: 0 15px;
}
#toolbar {
    z-index: 2000;
}

/* CONTENT */
#content {
  padding: 26px 0;
  min-height: 300px;
}
#content #content-breadcrumb {
  margin-bottom: 26px;
}
#content #content-breadcrumb ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
#content #content-breadcrumb ul li {
  display: inline;
}
#content #content-breadcrumb ul li::after {
  content: "/";
  margin-right: 10px;
  padding-left: 10px;
}
#content #content-breadcrumb ul li:last-child::after {
  content: "";
  margin-right: 0;
  padding-left: 0;
}
#content #content-sidebar .block {
  margin-bottom: 21px;
}
#content #content-sidebar .block h2 {
  padding: 15px 20px;
  background: #e5e5e5;
  border: 1px solid #a7a9ac;
  font-size: 16px;
  font-weight: bold;
  color: #514C4C;
  border-radius: 1px;
}
#content #content-sidebar .block .content {
  border: 1px solid #A7A9AC;
  border-top: none;
}
#content #content-sidebar .block .content p {
  margin: 0;
  padding: 13px 10px;
}
#content #content-sidebar .block .content ul.menu {
  list-style: none;
  margin: 0;
  padding: 0;
}
#content #content-sidebar .block .content ul.menu li {
  border-bottom: 1px solid #e6e6e6;
}
#content #content-sidebar .block .content ul.menu li:last-child {
  border-bottom: none;
}
#content #content-sidebar .block .content ul.menu li a {
  display: block;
  padding: 8px 10px;
}
#content #content-sidebar .block .content ul.menu li a.active {
  font-weight: bold;
}
#content #content-sidebar .block .content ul.menu li ul {
  font-size: 12px;
  margin-left: 25px;
}
#content #content-sidebar .block .content ul.menu li ul li {
  border-bottom: none;
}
#content #content-sidebar .block .content ul.menu li ul li a {
  padding: 5px 0;
}
#content #content-sidebar a.podcast-link {
    display: block;
    width: 214px;
    height: 47px;
    background: url(../images/podcast-download.png) no-repeat;
    margin-bottom: 30px;
}
#content #content-sidebar a.webinar-link {
    display: block;
    width: 214px;
    height: 47px;
    background: url(../images/webinar-view.png) no-repeat;
    margin-bottom: 30px;
}
#content #content-sidebar a.whitepaper-link {
    display: block;
    width: 192px;
    height: 47px;
    background: url(../images/whitepaper-download.png) no-repeat;
    margin-bottom: 30px;
}
#content #content-main ul.action-links {
  float: right;
  margin: 11px 0 0 0;
  padding: 0;
  list-style: none;
}
#content #content-main ul.action-links li {
  float: left;
}
#content #content-main ul.action-links li a {
  padding: 5px 15px;
  background-color: #eee;
  margin-left: 10px;
  border-radius: 15px;
}
#content #content-main ul.byline {
  margin: 14px 0;
  padding: 0;
  list-style: none;
}
#content #content-main ul.byline li {
  display: inline;
  margin-right: 10px;
  padding-right: 13px;
  border-right: 1px solid #aaa;
}
#content #content-main ul.byline li:last-child {
  border-right: none;
}
#content #content-main h2 { font-weight: bold; }
#content #content-main p {
  line-height: 1.4em;
}
#content #content-main pre {
    color: white;
    background: #333;
    padding: 40px 20px 20px 20px;
    overflow-x: hidden;
    
    -khtml-border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
}
#content #content-main pre:hover {
    overflow-x: auto;
}
#content #content-main pre .syntax a {
	width: 16px;
	height: 16px;
	background: url(../images/page-white-code.png);
	display: block;
	float: right;
	cursor: pointer;
	position: relative;
	top: -25px;
}

/* COMMENTS */
#comments-wrapper {
    background: #E5E5E5;
    margin-top: 30px;
    
    -khtml-border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
}
#comments {
    padding: 30px;
    word-wrap: break-word;
    margin: 0;
}
#comments h2.title {
    margin-bottom: 15px;
}
#comments .comment {
    margin-bottom: 15px;
}
#comments .comment .content {
    background: white;
    border-bottom: 2px solid #999;
    padding: 15px;
    margin-bottom: 15px;
    position: relative;
    
    -khtml-border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
}
#comments .comment .content .reply-bar {
    position: absolute;
    right: 75px;
    height: 75px;
    width: 5px;
    background: white;
    top: -75px;
}
#comments .comment .content .bubble-arrow {
    width: 24px;
    height: 24px;
    background: url(../images/bubble-arrow.png) no-repeat 0px 0px;
    position: absolute;
    bottom: -24px;
    left: 100px;
}

#comments .comment .content h3 {
    margin: 0 0 10px 0;
}
#comments .comment .submitted div {
    float: left;
}
#comments .comment .submitted .avatar {
    width: 36px;
    padding-top: 36px;
    margin-right: 15px;
}
#comments .comment .submitted .avatar.anon-user { background: url(../images/anon-user-avatar.gif) no-repeat; }
#comments .comment .submitted .avatar.auth-user { background: url(../images/auth-user-avatar.gif) no-repeat; }
#comments .comment .submitted .information {
    padding: 12px 5px 0 0;
}
#comments .comment .submitted ul { padding: 0; }
#comments .comment .submitted li {
    float: left;
    display: block;
    padding: 0 5px;
    border-left: 1px solid #333;
}
#comments-form {
    padding: 30px;
}
#comments-form .form-item, 
#comments-form .form-wrapper {
    margin: 10px 0;
}
#comments-form label {
    display: block;
}
#comments-form input[type=text] {
    width: 300px;
    border: 1px solid #999;
    padding: 3px;
}
#comments-form textarea {
    border: 1px solid #999;
    padding: 3px;
}
#comments-form .form-item-notify .form-checkbox,
#comments-form .form-item-notify-type .form-radio {
    float: left;
    position: relative;
    bottom: 2px;
}
#comments-form .form-item-notify-type {
    display: block;
    margin: 5px 0;
}

/* FOOTER */
#footer {
  margin-top: 44px;
  padding: 32px 0 18px;
  background: #212121;
  font-size: 12px;
}
#footer .container {
  background: url('../images/footer-divider.png') no-repeat 742px center;
}
#footer h2 {
  margin-bottom: 13px;
  color: #fff;
  text-transform: uppercase;
  font-size: 12px;
}
#footer ul.menu {
  margin: 0;
  padding: 0;
  list-style: none;
}
#footer ul.menu li {
  margin-bottom: 28px;
  color: #fff;
  text-transform: uppercase;
}
#footer ul.menu li a {
  color: #fff;
}
#footer ul.menu li ul {
  margin: 13px 0 0;
  padding: 0;
  list-style: none;
}
#footer ul.menu li ul li {
  margin-bottom: 6px;
  text-transform: none;
}
#footer ul.menu li ul li a {
  color: #4f81a6;
}
#footer dl {
  padding: 0;
}
#footer dl dt {
  color: #4f81a6;
  float: left;
  margin-bottom: 6px;
}
#footer dl dd {
  color: #6c6c6c;
  text-align: right;
  margin-bottom: 6px;
}
/* BASEMENT */
#basement {
  border-top: 1px solid #252525;
  padding: 16px 0;
  background-color: #101010;
  color: #aaa;
}
#basement #basement-copyright {
  font-size: 10px;
  text-align: right;
}
#basement #basement-nav {
  font-size: 9px;
  text-align: left;
}
#basement #basement-nav ul.menu {
  margin: 0;
  padding: 0;
  list-style: none;
}
#basement #basement-nav ul.menu li {
  display: inline;
  margin-left: 10px;
  padding-left: 10px;
  border-left: 1px solid #aaa;
}
#basement #basement-nav ul.menu li:first-child {
  margin-left: 0;
  border: none;
}
#basement #basement-nav a {
  color: #ccc;
}

/* #Product Page
================================================== */
#product-submenu {
    border: 1px solid #999;
    background: #E5E5E5;
    padding: 10px;
}
#product-submenu div.tab {
    float: left;
    font-size: 16px;
    font-weight: bold;
    padding: 5px 10px;
    color: #514C4C;
    cursor: pointer;
    margin-right: 15px;
}
#product-submenu div.tab:hover,
#product-submenu div.tab.active { 
    background: #999; 
    color: white;
    
    -khtml-border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px; 
}
div.view-product-page.view-display-id-product_page {
    border: 1px solid #999;
    border-top: none;
    padding: 20px;
}
div.view-product-page .attachment .view {
    display: none;
}
h1.product-page {
    margin-bottom: 20px;
}
div.product-page-button {
    background-image: url(../images/product-button-sprite.png);
    background-repeat: no-repeat;
}
div.product-page-button a {
    display: block;
    margin-bottom: 21px;
    color: white;
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
}
div.product-page-button.get-started-button {
    background-position: 0px 0px;
}
div.product-page-button.get-started-button a{
    height: 62px;
    font-size: 21px;
    padding: 37px 0 0 70px;
    background: transparent url(../images/get-started-icon.png) no-repeat 10px 25px;
}
div.product-page-button.faqs-button,
div.product-page-button.all-articles-button,
div.product-page-button.control-panel-button {
    background-position: 0px -100px;
}
div.product-page-button.faqs-button a,
div.product-page-button.all-articles-button a,
div.product-page-button.control-panel-button a {
    height: 33px;
    padding-top: 17px;
    text-align: center;
    background-repeat: no-repeat;
    background-position: 10px 12px;
}
div.product-page-button.faqs-button a {
    background-image: url(../images/FAQs-icon.png);
}
div.product-page-button.all-articles-button a {
    background-image: url(../images/articles-icon.png);
}
div.product-page-button.control-panel-button a {
    background-image: url(../images/control-panel-icon.png);
}

#product-page-top {
    margin: 20px 0 30px 0;
}
#product-page-top div a {
    padding: 15px 20px 15px 55px;
    border: 1px solid #a7a9ac;
    font-size: 16px;
    font-weight: bold;
    color: #514C4C;
    border-radius: 1px;
    display: block;
    text-decoration: none;
}
#product-page-top div a.get-started-button {
    background: #e5e5e5 url(../images/get-started-icon-small.png) no-repeat 10px 8px;
    
}
#product-page-top div a.all-articles-button {
    background: #e5e5e5 url(../images/article-icon-small.png) no-repeat 10px 8px;
}
#product-page-top div a.control-panel-button {
    background: #e5e5e5 url(../images/control-panel-icon-small.png) no-repeat 10px 8px;
}
#product-page-top div a.faqs-button {
    background: #e5e5e5 url(../images/faqs-icon-small.png) no-repeat 10px 8px;
}

/* #Product Listing Page
================================================== */
div.view-product-listing {
 margin: 0 -10px;   
}
div.view-product-listing .views-row {
    border: 1px solid #999;
    width: 258px;
    float: left;
    margin: 10px 10px;
    padding: 20px;
    background: url(../images/product-arrow.gif) no-repeat 275px 55px;
} 
div.view-product-listing .views-row:hover {
    background-color: #E5E5E5;
}
div.view-product-listing .views-row a,
div.view-product-listing .views-row a:hover {
    color: #333;
    text-decoration: none;
    font-size: 18px;
}
div.view-product-listing .views-row .product-logo {
    float: left;
    margin-right: 10px;
}
div.view-product-listing .views-row .product-name {
    padding-top: 30px;
}

/* #Taxonomy Page List
** #Product page List
** #Product All Articles List
================================================== */
div.view-product-page .views-row,
div.view-product-all-articles .views-row,
div.view-product-faq-list .views-row,
div.view-taxonomy-term .views-row {
    margin-bottom: 20px;
}
div.view-product-page .views-row .views-field-field-video {
    float: left;
    padding-right: 10px;
}
div.view-product-page .views-row .view-wrapper {
    float: left;
    width: 500px;
}
div.view-product-page .views-row .views-field-title,
div.view-product-all-articles .views-row .views-field-title,
div.view-product-faq-list .views-row .views-field-title,
div.view-taxonomy-term .views-row .views-field-title {
    font-size: 18px;
    display: inline-block;
}
div.view-product-faq-list .views-row .views-field-nid {
    display: inline-block;
}
div.view-product-page .views-row .views-information,
div.view-product-all-articles .views-row .veiws-information,
div.view-taxonomy-term .views-row .veiws-information {
    padding-top: 5px;
}
div.view-product-page .views-row .views-field-comment-count,
div.view-product-all-articles .views-row .views-field-comment-count,
div.view-taxonomy-term .views-row .views-field-comment-count {
    float: left;
}
div.view-product-page .views-row .views-field-product-type,
div.view-product-all-articles .views-row .views-field-product-type,
div.view-taxonomy-term .views-row .views-field-product-type {
    float: left;
    border-left: 1px solid #999;
    padding-left: 10px;
    margin-left: 10px;
}
div.view-product-all-articles h3,
div.view-product-faq-list h3,
div.view-taxonomy-term h3 {
    font-size: 22px;
    font-weight: normal;
}
div.view-product-all-articles h3 div.back-to-top,
div.view-product-faq-list h3 div.back-to-top,
div.view-taxonomy-term h3 div.back-to-top {
    margin-bottom: 60px;
}
div.view-product-all-articles h3:first-child div.back-to-top,
div.view-product-faq-list h3:first-child div.back-to-top,
div.view-taxonomy-term h3:first-child div.back-to-top {
    display: none;
}
div.view-product-all-articles h3 div.back-to-top a,
div.view-product-faq-list h3 div.back-to-top a,
div.view-taxonomy-term h3 div.back-to-top a {
    font-size: 12px;
    float: right;
    background: url(../images/top-arrow.png) no-repeat right;
    padding-right: 15px;
}

/* #Getting Started Page Styles
================================================== */
#content .node-unpublished { background: none; }
#content #content-main .node-getting-started h2 {
    margin-top: 30px;
    font-size: 18px;
    font-weight: normal;
    color: #333;
    line-height: 24px;
}
#content #content-main .node-getting-started .columns {
    margin-top: 20px;
}
#content #content-main .node-getting-started .columns h3 {
    font-weight: normal;
    font-size: 18px;
    margin: 30px 0 10px 0;
}
#content #content-main .node-getting-started .columns ul {
    margin: 0;
    padding: 0 0 0 20px;
    list-style: none;
}
#content #content-main .node-getting-started .columns li {
    margin: 5px 0;
}
.view-getting-started-content-block .views-field a {
    display: block;
    color: #333;
    padding: 10px 20px;
    text-decoration: none;
}
.view-getting-started-content-block .views-field a:hover {
    background: #E5E5E5;
}

/* #Front Page Styles
================================================== */
#main-front .two-thirds {
    margin-top: 30px;
}

/* #Search Results Page Styles
================================================== */
#content-main .search-string-info {
    padding: 15px 20px;
    background: #E5E5E5;
    border: 1px solid #A7A9AC;
    font-size: 16px;
    font-weight: bold;
    color: #514C4C;
    border-radius: 1px;
    margin-bottom: 15px;
}
#search-results #search-result {
    margin-bottom: 20px;
}
#search-results #search-result div.field-video-image {
    float: left;
    margin-right: 10px;
}
#search-results #search-result h2.title {
    font-weight: normal;
    text-decoration: none;
}
#search-results #search-result .search-snippet-info {
    padding: 0;
}
#search-results #search-result .search-snippet,
#search-results #search-result .search-info {
    margin: 0;
}
#search-results #search-result .search-info div {
    float: left;
}
#search-results #search-result .search-info .product-type {
    margin-left: 5px;
    padding-left: 5px;
    border-left: 1px solid #999;
}
ul.pager {
    list-style: none;
}
ul.pager li {
    float: left;
    padding: 0 10px;
    margin: 20px 0 0 0;
}
ul.pager li a {
    font-size: 1.1em;
}
html.js input.form-autocomplete {
    background-image: none !important;
}


/* #Block Styles
================================================== */
.block.block-views ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.block.block-views ul li {
    padding: 5px 10px;
}
.block.block-views h2 {
  padding: 15px 20px;
  background-color: #e5e5e5;
  border: 1px solid #a7a9ac;
  font-size: 16px;
  font-weight: bold;
  color: #514C4C;
  border-radius: 1px;
}
#block-views-taxonomy-term-block-1 .views-row {
    padding: 5px 10px;
}
#block-views-product-listing-block-1 .views-row,
#block-views-product-listing-block-2 .views-row {
    border-top: none;
    padding: 5px 20px;
    background-image: none;
    float: none;
    margin: 0 10px;
}
#block-views-product-listing-block-1 .views-row .product-name,
#block-views-product-listing-block-2 .views-row .product-name {
    padding-top: 10px;
}
#block-views-product-listing-block-1 .more-link a,
#block-views-product-listing-block-2 .more-link a {
    display: block;
    margin: 0 10px;
    padding: 5px 20px;
    border: 1px solid #999;
    border-top: none;
    text-align: right;
    color: #333;
    text-decoration: none;
}
#block-views-product-listing-block-1 .more-link a:hover,
#block-views-product-listing-block-2 .more-link a:hover {
    background: #E5E5E5;
}
#block-views-featured-block-block h2 {
    border: 1px solid #a7a9ac;
    font-size: 16px;
    font-weight: bold;
    padding: 15px 20px;
    background: #e5e5e5 url(../images/article-icon-small.png) no-repeat 10px 8px;
    padding-left: 55px;
}
#block-views-featured-block-block .view .views-row a {
    display: block;
    border: 1px solid #999;
    border-top: none;
    margin: 0;
    padding: 5px 15px;
    color: #333;
    text-decoration: none;
}

#block-views-featured-block-block .view .views-row a:hover {
    background-color: #E5E5E5;
}
#block-views-featured-block-block-1 h2 {
    background: #E5E5E5 url(../images/video-icon-small.png) no-repeat 10px 8px;
    padding-left: 55px;
}
#block-views-featured-block-block-1 h3.kaltura-title {
    display: none;
}
#block-views-featured-block-block-1 .view {
    border: 1px solid #999;
    border-top: none;
}
#block-views-featured-block-block-1 .views-row {
    width: 206px;
    float: left;
}
#block-views-featured-block-block-1 .views-row a {
    padding: 15px 20px;
    color: #333;
    text-decoration: none;
    display: block;
    width: 146px;
}
#block-views-featured-block-block-1 .views-row .video-title {
    font-weight: bold;
}
#block-views-featured-block-block-1 .views-row .video-summary p {
    margin: 0;
}
#block-views-featured-block-block-1 .views-row img {
    width: 160px;
}
#block-views-product-all-articles-block-1 h3,
#block-views-product-faq-list-block-1 h3,
#block-views-taxonomy-term-block-1 h3 {
    font-size: 13px;
    padding: 0;
    margin: 0;
}
#block-views-product-all-articles-block-1 h3 a,
#block-views-product-faq-list-block-1 h3 a,
#block-views-taxonomy-term-block-1 h3 a {
    color: #333;
    display: block;
    padding: 10px 20px;
    text-decoration: none;
}
#block-views-product-all-articles-block-1 h3 a:hover,
#block-views-product-faq-list-block-1 h3 a:hover,
#block-views-taxonomy-term-block-1 h3 a:hover {
    background: #E5E5E5;
}
#block-views-product-faq-list-block-1 a,
#block-views-taxonomy-term-block-1 a {
    
}
#block-views-product-all-articles-block-1 .content div.views-row,
#block-views-product-faq-list-block-1 .content div.views-row,
#block-views-taxonomy-term-block-1 .content div.views-row {
    display: none;
}
div.block-facetapi ul,
div.block-apachesolr-search ul {
    list-style: none;
    margin: 0px;
    padding: 5px;
}
div.block-facetapi ul li,
div.block-apachesolr-search ul li {
    padding: 5px 0;
}
div.block-facetapi ul li input,
div.block-apachesolr-search ul li input {
    float: left;
}
div.block-facetapi .facetapi-limit-link {
    margin: 0 0 10px 5px;
    display: block;
}
#content #content-sidebar div.block-facetapi:nth-child(3) {
    margin-bottom: 21px;
}
#content #content-sidebar div.block-facetapi {
    margin-bottom: 0px;
}
#content #content-sidebar div.block-facetapi h2 {
    border-top-width: 0px;
}
#content #content-sidebar div.block-facetapi:first-child h2 {
    border-top-width: 1px !important;
}

/* #Welcome Message
================================================== */
#welcome-message {
    background: #FDF6BF;
    padding: 20px 0;
    border-bottom: 1px solid #999;
}
#welcome-message .message-close {
    float: right;
    width: 20px;
    height: 20px;
    background: url(../images/close-x-box.png) no-repeat;
    cursor: pointer;
}
#welcome-message h2 {
    font-size: 26px;
    color: #333;
}
#welcome-message p {
    margin: 0;
}

/* #Article Feedback
================================================== */
#site-feedback-form fieldset {
    border: 5px solid #a7a9ac;
    border-right: 0;
    border-left: 0;
    padding: 15px 5px;
}
#site-feedback-form .helpful {
    margin-bottom: 10px;
    margin-right: 20px;
    font-size: 18px;
    font-weight: bold;
    display: inline-block;
}
#site-feedback-form .form-type-textarea label,
#site-feedback-form .form-type-radios label, 
#site-feedback-form .form-item-email-address label {
    display: inline-block;
    margin-right: 15px;
    color: #333;
    font-size: 16px;
}
#site-feedback-form .form-type-textarea {
    margin: 15px 0;
}
#site-feedback-form .form-type-textarea label {
    margin-bottom: 5px;
}
#site-feedback-form .form-submit {
    border-radius: 0px;
    padding: 5px 20px;
    font-size: 14px;
    border: 0px;
    margin-right: 10px;
    cursor: pointer;
    background-color: #e5e5e5;
    border: 1px solid #a7a9ac !important;
    color: #333;
}
#site-feedback-form .form-type-radio.form-item-reason-nothelpful {
    display: inline-block;
}
#site-feedback-form .form-submit:hover {
    background-color: #0064BA;
    color: white;
}
#site-feedback-form .cancel-button {
    background: none;
    border: none !important;
    padding: 0;
    margin: 5px 10px;
    color: #a5b2b9;
}
#site-feedback-form .cancel-button:hover {
    background: none;
    border: none !important;
    padding: 0;
    margin: 5px 10px;
    color: #333;
}
#site-feedback-form .form-radios {
    margin: 5px 0;
}
#site-feedback-form .form-radios label {
    font-size: 13px;
}
#site-feedback-form .form-item-contact {
    display: inline-block;
}
#site-feedback-form .form-item-contact .form-item-contact {
    display: block;
}
#site-feedback-form .form-type-textfield {
    display: inline-block;
}
#site-feedback-form .form-item-email-address {
	margin-bottom: 10px;
}
#site-feedback-form .form-item-email-address label {
	display: block;
}
#site-feedback-form .form-type-textfield input {
    border: 1px solid #a7a9ac;
    padding: 5px;
    font-size: 13px;
}

/* #Media Queries
================================================== */
/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {
  
}
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
  
}
/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
  
}
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
  
}
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
  
}
/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
  Just create a "fonts" folder at the root,
  copy your FontName into code below and remove
  comment brackets */
/*	@font-face {
  font-family: 'FontName';
  src: url('../fonts/FontName.eot');
  src: url('../fonts/FontName.eot?iefix') format('eot'),
  url('../fonts/FontName.woff') format('woff'),
  url('../fonts/FontName.ttf') format('truetype'),
  url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
  font-weight: normal;
  font-style: normal; }
  */
#content .support-results-container {
    width: 960px;
    margin: 0 auto;
}

